PHP 5.6 was released on the 28th August 2014 and has been the stable work horse for millions of PHP sites for years.

However, all good things must come to an end and PHP 5.6 was officially removed from the supported versions of PHP on 31st December 2018.

That said many hosting providers continued to offer it as an options mainly due to the vast number of people using it.

That said we think that the time has now come to finally say goodbye to PHP5.6 and this we will be doing on 1st May 2019.

We have been working with any of our customers on our shared hosting platform over the last few month to get them all updated to a minimum of PHP7.0 (which is also End of Life as of 3rd December 2018).

So why are we only picking on PHP5.6, well WordPress one of the most used web site building frame works around are upping the minimum requirement to PHP7.0 too within the next release and we thought that this would be a great way to ensure that anyone that wants to use WordPress will then have at least the minimum requirements by default.

Details of the current PHP Supported Versions can be found on the PHP web site at:

https://www.php.net/supported-versions.php

Or if you would like to know more about PHP as a whole Wikipedia has a great page at:

https://en.wikipedia.org/wiki/PHP

But for now its time to say thank you to PHP5.6